body     { background-repeat: no-repeat; background-attachment: fixed; background-position: center; width: 100% }
p, a    { color: black; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: justify }
td {}

a:hover, a:active     { color: #b11818; font-size: 10px; font-family: Verdana, Arial, Helvetica, sans-serif; text-decoration: underline; text-align: justify }
#bild  { position: fixed; top: 100px; left: 100px }
